
#stacks_in_470_page10 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
	margin:  4px;
	padding:  4px;
}

#stacks_in_471_page10 {
	font-size: 103%;
}

#stacks_in_461_page10 {
	margin:  9px;
	padding:  6px;
}

#stacks_in_136_page10 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_136_page10 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_136_page10 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_147_page10 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  20px;
	padding:  6px;
}
